@charset "utf-8";
/* 2017.05.24 서브페이지 css */


.sub_top_img {
    height: 270px;
    width: 100%;
    display: table;
    text-align: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.sub_top_img h2 {
    color: #e2e2e2;
    font-size: 4.28em;
    vertical-align: middle;
    display: table-cell;
}

/* start -- 서브페이지 top 이미지 */
.sub_top_img.about {background-image: url(../img/sub_about_bg.jpg)}
.sub_top_img.our_people {background-image: url(../img/sub_ourpeople_bg.jpg)}
.sub_top_img.services {background-image: url(../img/sub_services_bg.jpg)}
.sub_top_img.news_events {background-image: url(../img/sub_news_bg.jpg)}
.sub_top_img.contact_us {background-image: url(../img/sub_contactus_bg.jpg)}
.sub_top_img.etc {background-image: url(../img/sub_etc_bg.jpg)}
/* end -- 서브페이지 top 이미지*/

.sub_tab_link_wrap {
    border-bottom: 1px solid #e2e2e2;
    background: #fff;
}
.sub_tab_link {
    width: 100%;
    height: 50px;
    display: table;
}
.sub_tab_link li {
    position: relative;
    width: 100%;
    float: left;
    text-align: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-right: 1px solid #e2e2e2;
}
.sub_tab_link li:first-child{
    border-left: 1px solid #e2e2e2;
}
.sub_tab_link li a {
    display: table-cell;
    width: 1160px;
    height: 50px;
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: middle;
    
}
.sub_tab_link li.active a {
    color: #2e60ab;
}
.sub_tab_link li.active a:after {
    content: "";
    display: inline-block;
    position: absolute;
    bottom: -1px;
    left: -1px;
    width: 100%;
    height: 5px;
    background: #2e60ab;
    padding: 0 1px;
}
.sub_tab_link.tab_1 li {width: 100%;}
.sub_tab_link.tab_2 li {width: 50%;}
.sub_tab_link.tab_3 li {width: 33.33%;}
.sub_tab_link.tab_5 li {width: 20%;}

#contents {
    padding-top: 0px;
}
#contents > .inner {
    padding: 30px 0 150px;
}

.sub_tlt_word {
    text-align: center;
    font-size: 2.14em;
    color: #444;
    margin: 20px 0;
    font-family:'HelveticaNeue-Light', Helvetica, Arial, "Lucida Grande", sans-serif;
    letter-spacing: -0.01em;
}
span.word_block{
    display: block;
}
.history_numbering{
    display: table;
    margin: 50px 0;
}
.history_numbering li {
    width: 25%;
    height: 200px;
    float: left;
    text-align: center;
    display: table;
    border-left: 1px solid #1d2a55;
    border-top: 1px solid #1d2a55;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.history_numbering li:nth-child(4n+4) {
    border-right: 1px solid #1d2a55;
}
.history_numbering li:nth-child(n+9) {
    border-bottom: 1px solid #1d2a55;
}
.history_numbering li .txt_wrap{
    display: table-cell;
    vertical-align: middle;
    
}
.history_numbering li .big_number {
    font-size: 3.9em;
    color: #444;
}
.history_numbering li .small_txt {
    margin-top: 10px;
}


/* start ---- about_numbering_table - 색상클래스 지정 */
li.dimp_area {background: #4d619e;color: #fff;}
li.dimp_area .big_number {color: #fff;}
li.blue_area {background: #2e60ab;color: #fff;}
li.blue_area .big_number {color: #fff;}
li.gray_area {background: #dfe4f4;}
li.darkp {background: #283663;color: #fff;}
li.darkp .big_number {color: #fff;}
/* end ---- about_table - 색상클래스 지정 */



/* aboutus - our clients */
.img_wrap {
    width: 100%;
    height: 270px;
    margin: 40px 0;
    overflow: hidden;
}
.img_wrap img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

/* about us - firm history */
.history_list_wrap {
    width: 580px;
    text-align: center;
    margin: 0 auto;
}
.history_list .big_font {
    font-size: 4.28em;
    color: #444;
}
.history_list li {
    padding: 20px 0;
}
.history_list li:before {
    content: "";
    display: block;
    margin: 0 auto;
    width: 1px;
    height: 30px;
    background: #c7c7c7;
}
.history_list li img {
    margin: 15px 0 30px 0;
    width: 100%;
}

._wrap{
    position: relative;
}
.people_list_wrap h3 {
    font-size: 1.64em;
    font-weight: bold;
    letter-spacing: 0.02em;
    color: #444;
    margin: 30px 0;
}

.people_list{overflow: hidden;}
.people_list li {
    float: left;
    position: relative;
    width: 16.66%;
    padding: 5px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.people_list li a {
    width: 100%;
    border: 1px solid #d8d8d8;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    position: relative;
    
}

.people_list li img {
    width: 100%;
    height: 100%;
}
.people_list li span.people_name {
    position: absolute;
    bottom: 0;
    left: -1px;
    width: 100%;
    padding: 8px 1px;
    text-align: center;
    color: #fff;
    background: rgba(0,0,0,0.6);
    font-size: 13px;
}

/* our_people */
.people_search_area {
    overflow: hidden;
    margin: 30px 0;
}
.people_search_area li {
    float: left;
    width: 20%;
    font-size: 1.14em;
    height: 40px;
    line-height: 40px;
    
}
.people_search_area li div {
    height: 100%;
    margin: 0 5px;
}
.people_search_area li.sort_text div {
    background: #2e60ab;
    color: #fff;
    text-align: center;
    margin: 0 5px 0 0;
}
.people_search_area li.sort_one select{
    
    letter-spacing: -0.01em;
}

.people_search_area li:last-child div {
    margin: 0 0 0 5px;
}
.search_btn{
    display: inline-block;
    width: 100%;
    height: 100%;
    background: #484848 url(../img/icon_mag.png) no-repeat 95% center;
    color: #fff !important;
    text-align: center;
    
}
/* our_people_view */
.people_info {
    overflow: hidden;
    position: relative;
}
.people_info img {
    display: inline-block;
    border: 1px solid #d8d8d8;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 180px;
    height: 220px;
    float: left;
}
.people_info dl {
    display: inline-block;
    margin-left: 30px;
}
.people_info dl dt {
    font-weight: bold;
    font-size: 1.42em;
    color: #464545;
    line-height: 1em;
    margin-bottom: 10px;
}
.people_info dl dd{
    font-size: 0.85em;
    height: 24px;
    line-height: 24px;
    padding-left: 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 5px;
    
}
.people_info dl dd.number {background: url(../img/icon_call.png) no-repeat left center;}
.people_info dl dd.p_num {background: url(../img/icon_phone.png) no-repeat left center;}
.people_info dl dd.email {background: url(../img/icon_mail.png) no-repeat left center;}


.detail_info {
    overflow: hidden;
    margin-top: 35px;
}
.detail_info dl{
    position: relative;
    padding-left: 350px;
}
.detail_info dl dt {
    position: absolute;
    left: 0;
    font-weight: bold;
    color: #333;
}
.detail_info dl dd {
    margin-bottom: 22px;
}
.people_list_wrap{
    margin: 70px 0;
}
.people_list_wrap .back_btn {
    position: absolute;
    right: 0;
    top: 55px;
}
.another_poeple{
    position: absolute;
    right: -160px;
    top: 60px;
    width: 120px;
    text-align: center;
}
.another_poeple > p {
    font-weight: 900;
    font-size: 1.12em;
    margin-bottom: 15px;
    color: #464545;
    line-height: normal;
}
.another_poeple > p > span {
    display: block;   
}
.another_poeple_list {overflow: hidden;}
.another_poeple_list li {
    margin-bottom: 4px;
}
.another_poeple_list li div {
    position: relative;
    border: 1px solid #d8d8d8;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.another_poeple_list li a img {
    width: 100%;
    height: 100%;
}
.another_poeple_list li span.people_name {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 5px 0;
    text-align: center;
    color: #fff;
    background: rgba(0,0,0,0.6);
}
.services_link_list {
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    margin-top: 40px;
}
.services_link_list li{
    background: #f7f7f7;
    border-bottom: 1px solid #e4e4e4;
}
.services_link_list li:last-child {
    border-bottom: none;
}
.services_link_list li:hover {
    background: #2e60ab;
    border-bottom: 1px solid #2e60ab;
}
.services_link_list li:hover a {
    color: #fff;
    background: url(../img/icon_right_arrow_white.png) no-repeat 98% center;
}
.services_link_list li a {
    display: block;
    font-size: 1.12em;
    padding: 15px 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: url(../img/icon_right_arrow_gray.png) no-repeat 98% center;
    color: #323232;
}

/* services */
.services_cont {
    overflow: hidden;
    border-bottom: 1px solid #999;
    margin: 30px 0 40px;
}
.services_cont dt {
    font-size: 1.42em;
    text-align: center;
    padding: 10px 30px;
    color: #fff;
    background: #2e60ab;
    position: relative;
}
.services_cont dt a {
    width: 40px;
    height: 100%;
}
.services_cont dt a.prev_btn {
    position: absolute;
    top: 0;
    left: 0;
    background: url(../img/icon_right_arrow_white.png) no-repeat center;
    transform: rotate(180deg);
    -webkit-transform:rotate(180deg);
    -moz-transform:rotate(180deg);
}
.services_cont dt a.next_btn {
    position: absolute;
    top: 0;
    right: 0;
    background: url(../img/icon_right_arrow_white.png) no-repeat center;
}
.services_cont dd {
    background: #f7f7f7;
    padding: 50px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.services_cont dd .btn_wrap {
    margin: 30px 0 0;
}
.services_cont dd .btn_wrap span {
    margin-right: 40px;
}

.services_people_list{
    margin: 80px 0 30px;
    overflow: hidden;
}
.services_people_list li {
    display: table;
    float: left;
    width: 16.66%;
}
.services_people_list li div {margin: 5px;}
.services_people_list li a {
    display:block;
    color: #333;
    padding: 10px;
    margin: 5px 5px;
    border: 1px solid #ccc;
    background: #fff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    font-size: 0.82em;
}

.services_people_list li:hover a {
    border: 1px solid #697386;
    background: #697386;
    color: #fff;
}

.basic_table.awards td:first-child img {
    width: 100%;
}

.basic_table {
    width: 100%;
    border-top: 1px solid #999;
    text-align: center;
    margin: 20px 0;
}
.basic_table thead {
    background: #f7f7f7;
    color: #333;
}
.basic_table tr {
    border-bottom: 1px solid #ddd;
}
.basic_table tr th {
    padding: 10px 0 9px;
}
.basic_table tr td {
    padding: 10px 0 9px;
    vertical-align: middle;
}
.basic_table tbody tr td:nth-child(2){
    text-align: left;
    padding-left: 14px;
}
/* news events */
.tab_list {
    overflow: hidden;
    margin-bottom: 50px;
}

/* 뉴스레터 3dep 클래스 지정시 3개만 노출 */
.tab_list.dep_3 li {
    width: 33.33%;
}
.tab_list li {
    width: 25%;
    float: left;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border: 1px solid #e2e2e2;
    background: #f7f7f7;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.tab_list li.on a {
    color: #fff;
    background: #2e60ab;
}
.tab_list li a {
    display: block;
}

.news_letter_area {
    position: relative;
    padding: 310px 50px 50px 50px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 1px solid #999;
    margin: 30px 0;
    background: #f7f7f7 url(../img/news_letter_bg.png) no-repeat top center;   
}
.letter_number {
    position: absolute;
    top: 0;
    right: 50px;
    width: 85px;
    height: 100px;
    background: url(../img/letter_num_bg.png) no-repeat top center;
    text-align: center;
    padding-top: 15px;
    font-size: 1.28em;
    color: #fff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.letter_day {
    position: absolute;
    top: 200px;
    left: 0;
    width: 100%;
    text-align: center;
    font-size: 1.42em;
    color: #333;
}
.letter_cont_area {
    background: #fff;
    border-top: 5px solid #2e60ab;
    padding: 50px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.letter_cont_area dl dt {
    font-size: 1.64em;
    margin-bottom: 15px;
    color: #2e60ab;
    font-weight: 500;
}
.letter_cont_area dl dd {
    margin-bottom: 25px;
}
.letter_cont_area dl dd a {
    text-decoration: underline;
}

.news_letter_aside {
    top: 190px;
}

.with_link_list {
    margin-top: 40px;
}
.with_link_list li {
    text-align: left;
    margin-bottom: 5px;
}
.with_link_list li a {
    color: #333;
    text-decoration: underline;
}
.view_board {
    margin: 25px 0;
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
}
.view_board dt {
    padding: 10px 50px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #f7f7f7;
    border-bottom: 1px solid #ddd;
    /*height: 40px;
    line-height: 40px;*/
}
.view_board dt div{
    float: left;
}
.view_board dt div .view_num, .view_board dt div .view_sort {
    padding-right: 20px;
    color: #333;
}
.view_board dt div:last-child {
   float: right;
}
.view_board dd {
    padding: 30px;
    overflow: hidden;
}
.view_board dd .img_box {
    text-align: center;
    margin-bottom: 30px;
}

.view_board.awards dt {
    text-align: center;
}
.careers_cont_1 {
    overflow: hidden;
    margin: 20px 0;
}
.careers_cont_1 div:first-child {
    float: left;
    margin-right: 50px;
}
.careers_cont_2 {
    overflow: hidden;
    margin: 40px 0;
}
.careers_cont_2 li {
    float: left;
    width: 380px;
    height: 189px;
    margin-right: 10px;
    border-top: 5px solid #2e60ab;
    background: #f7f7f7;
    text-align: center;
    color: #333;
}
.careers_cont_2 li:last-child {
    margin-right: 0;
}
.careers_cont_2 li h4 {
    font-size: 1.42em;
    margin: 35px 0 20px;
}
.careers_cont_2 li h4 span {
    display: block;
    font-size: 0.9em;
    margin-top: -5px;
}
.careers_cont_2 li p {
    font-size: 1.12em;
}
.careers_cont_2 li p a {
    display: block;
    font-size: 1en;
    color: #2e60ab;
    text-decoration: underline;
}
.careers_tab{
    overflow: hidden;
    margin-top: 70px;
    position: relative;
    padding-top: 50px;
}
.careers_tab li {
    float: left;
    text-align: center;
}
.careers_tab li a {
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    display: block;
    padding: 15px;
    background: #f7f7f7;
    color: #333;
    border: 1px solid #e2e2e2;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.careers_tab li.on a {
    background: #2e60ab;
    color: #fff;
    border: 1px solid #2e60ab;
}
.careers_tab li:last-child a {
    left: 50%;
}
.careers_cont_3 .tab_cont {
    padding: 30px 0 10px;
    text-align: left;
    display: none;
}
.careers_tab li.on .tab_cont {
    display: block;
}
.careers_cont_3 .tab_cont p {
    margin-bottom: 15px;
}
.careers_cont_3 .tab_cont p span.posted_info {
    display: block;
    color: #2e60ab;
    font-weight: bold;
}

/* contact_us */
.map_area{
    margin-top: 40px;
}

.map_info, .train_info{
    overflow: hidden;
    position: relative;
    padding-left: 310px;
    margin: 60px 0;
}
.map_info dt, .train_info dt {
    position: absolute;
    left: 0;
    font-size: 1.64em;
    color: #333;
}
.map_info dd {
    margin-bottom: 50px;
}
.map_info dd:last-child {
    margin-bottom: 0;
}

.map_info dd ul li {
    float: left;
    width: 33.33%;
}
.map_info dd ul li h4 {
    font-size: 1em;
    font-weight: bold;
    color: #2e60ab;
    margin-bottom: 25px;
}
.train_info dd ul li{
    margin-bottom: 40px;
}
.train_info dd ul li:last-child {
    margin-bottom: 0;
}
.train_info dd ul li h4 {
    font-size: 1em;
    font-weight: bold;
    color: #2e60ab;
    margin-bottom: 25px;
}



@media all and (max-width:640px) {
    
    .sub_top_img {
        height: 230px;
    }
    .sub_tab_link_wrap .inner {
        padding: 0;
    }
    .sub_tab_link li a {
        font-size: 1em;
    }
    #contents{
        padding-top: 0px;
    }
    
    #contents > .inner {
        padding: 30px 30px 50px;
    }
    .sub_tlt_word > span.word_block {
        display: inline;
    }
    
    .history_numbering li {
        width: 33.33%;
        height: 160px;
        float: left;
        text-align: center;
        display: table;
    }
    .history_numbering li:nth-child(4n+4) {
        border-right: none;
    }
    .history_numbering li:nth-child(n+9) {
        border-bottom: none;
    }
    .history_numbering li:nth-child(3n+3) {
        border-right: 1px solid #1d2a55;
    }
    .history_numbering li:nth-child(n+10) {
        border-bottom: 1px solid #1d2a55;
    }
    .history_numbering li .big_number {
        font-size: 2.5em;
    }
    .history_numbering li .small_txt {
        font-size: 1em;
        margin-top: 0px;
        padding: 0 10px;
    }
    
    .cont_txt{font-size: 1em;}
    .img_wrap {height: 220px;}
    
    .history_list_wrap {font-size: 1em; width: 100%;}
    .history_list li:before{height: 51px;}
    .people_list li {width: 33.33%;}
    
    .people_list li span.people_name {
        font-size: 13px;
    }
    .people_list_wrap > h3 {font-size: 2em;}
    .people_info dl {margin-top: 25px;}
    .people_info dl dt {font-size:1.8em; }
    .people_info dl dd {
        font-size:1.12em;
        height: 36px;
        line-height: 36px;
        padding-left: 45px;
    }
    .people_info dl dd.number {background: url(../img/icon_call_36x.png) no-repeat left center;}
    .people_info dl dd.p_num {background: url(../img/icon_phone_36x.png) no-repeat left center;}
    .people_info dl dd.email {background: url(../img/icon_mail_36x.png) no-repeat left center;}
    
    
    .people_search_area li {
        width: 33.33%;
        font-size: 1.12em;
        height: 50px;
        line-height: 50px;
        margin-bottom: 10px;

    }
    .people_search_area li div {
        height: 100%;
        margin: 0 5px;
    }
    .people_search_area li.sort_two div{
        margin: 0 0 0 5px;
    }
    .people_search_area li.search_text {
        width: 66.66%;
    }
    .people_search_area li.search_text div {
        margin: 0 5px 0 0;
    }
    .people_search_area li:last-child div {
        margin: 0 0 0 5px;
    }
    .search_btn{
        display: inline-block;
        width: 100%;
        height: 100%;
        background: #484848 url(../img/icon_mag.png) no-repeat 95% center;
        color: #fff !important;
        text-align: center;
    }
    
    .tab_list li{
        width: 50%;
    }
    .tab_list li a {
        font-size: 1.12em;
        color: #333;
    }
    .news_letter_area {
        padding: 310px 30px 30px 30px;
    }
    .news_letter_area .letter_number{
        right: 30px;
    }
    .letter_cont_area {
        padding: 35px 40px;
    }
    .letter_cont_area dl dt {
        margin-bottom: 10px;
    }
    .letter_cont_area dl dd {
        margin-bottom: 20px;
    }
    .letter_cont_area dl dd a {
        font-size: 1.12em;
    }
    .view_board {
        font-size: 1.12em;
    }
    .view_board dt {
        /*height: 50px;
        line-height: 50px;*/
        padding: 10px 20px;
    }
    .view_board dd{
        padding: 20px;
    }
    .view_board dd .img_box img {
        width: 100%;
    }
    
    .another_poeple{
        position: relative;
        right: 0;
        top: 0;
        width: 100%;
        text-align: center;
    }
    .another_poeple > p {
        text-align: left;
    }
    .another_poeple > p > span {
        display: inline-block;
        margin-left: 7px;
    }
    .another_poeple_list li {
        float: left;
        width: 33.33%;
    }
    .another_poeple_list li div {margin: 0 2px;}
    
    .people_list_wrap{
        margin: 40px 0;
    }
    .people_list_wrap .back_btn {
        top: 15px;
    }
    .detail_info dl{
        padding: 0;
    }
    .detail_info dl dt {
        font-size: 1;
        position: relative;
    }
    .detail_info dl dd {
        font-size: 1.37em;
    }
    .services_link_list li a {
        font-size: 1.25em;
    }
    
    .services_cont{
        margin-top: 25px;
    }
    .services_cont dt {
        
    }
    
    .services_cont dd {
        padding: 35px 40px;
    }
    .services_people_list li{
        width: 33.33%;
        font-size: 1.12em;
    }
    
    
    .basic_table {
        font-size: 1.12em;
    }
    .basic_table thead th:last-child {display: none}
    .basic_table tbody td:last-child {display: none}
    
    .map_area {
        height: 300px;
    }
    .embed-container {
        padding-bottom: 300px;
    }
    .map_info, .train_info {
        padding: 0;
    }
    .map_info dt, .train_info dt {
        font-size: 2em;
        position: relative;
        color: #444;
        margin-bottom: 10px;
    }
    .map_info dd ul li {
        width: 100%;
        margin-bottom: 20px;
    }
    .map_info dd ul li h4, .train_info dd ul li h4 {
        font-size: 1.37em;
        margin-bottom: 20px;
        font-weight: normal;
    }
    
    
    .sub_tab_link_wrap {
        border-bottom: none;
    }
    .sub_tab_link {
        overflow: hidden;
        height: 100%;
    }
    .sub_tab_link li {
        border-bottom: 1px solid #e2e2e2;
    }
    .sub_tab_link.tab_3 li {width: 33.33%;}
    .sub_tab_link.tab_4 li {width: 33.33%;}
    .sub_tab_link.tab_5 li {width: 50%;}
    
    
    .careers_cont_1 img {width: 100%;}
    .careers_cont_1 div:first-child {
        text-align: center;
        float: none;
        margin-right: 0;
        margin-bottom: 30px;
    }
    .careers_cont_2 {
        overflow: hidden;
        margin: 40px 0;
    }
    .careers_cont_2 li {
        float: none;
        width: 100%;
        height: 100%;
        margin-right: 0;
        margin-bottom: 20px;
        padding-bottom: 20px;
    }
    .careers_cont_2 li h4 {
        font-size: 1.56em;
    }
    .careers_cont_2 li h4 span {
        font-size: 1em;
    }
    .careers_cont_2 li p {
        font-size: 1.12em;
    }
    .careers_cont_2 li p a {
        font-size: 1.12em;
    }
    .careers_tab{
        margin-top: 50px;
    }
    .careers_tab li a {
        font-size: 1.12em;
    }
    .careers_cont_3 .tab_cont p {
        margin-bottom: 40px;
    }
    .careers_cont_3 .tab_cont p span.posted_info {
        font-weight: normal;
    }
    .map_train_area img {width: 100%;}
    
}

@media all and (max-width:480px) {
    #contents > .inner {
        padding: 30px 10px 50px;
    }
    .history_numbering li {
        width: 50%;
    }
    .history_numbering li:nth-child(3n+3) {
        border-right: none;
    }
    .history_numbering li:nth-child(n+10) {
        border-bottom: none;
    }
    .history_numbering li:nth-child(2n+2) {
        border-right: 1px solid #1d2a55;
    }
    .history_numbering li:nth-child(n+11) {
        border-bottom: 1px solid #1d2a55;
    }
    .history_list .big_font {font-size: 4em;}
    li.white_area {border-bottom: none}
    .sub_tlt_word {font-size: 1.5em;}
    
    .people_search_area li {width: 100%;}
    .people_search_area li div {margin: 0; padding: 0;}
    .people_search_area li.sort_text div {margin: 0;}
    .people_search_area li.sort_two div{margin: 0;}
    .people_search_area li.search_text {width: 100%;}
    .people_search_area li.search_text div {margin: 0;}
    .people_search_area li:last-child div {margin: 0;}
    
    .people_list li {width: 50%;}   
    
    .services_cont dd {padding: 20px 20px;}
    .services_people_list li{width: 50%;}
    .services_people_list li a {font-size: 1em;height: 95px;width: 200px; display: table-cell; vertical-align: middle;}
    
    .news_letter_area {padding: 310px 10px 10px 10px;}
    .letter_cont_area {padding: 25px}
    .people_info dl {margin-left: 0;}
}
